<?php

// Exit if accessed directly
if ( !defined('ABSPATH')) exit;

?>

<!doctype html>

<!--[if !IE]><html class="no-js non-ie" <?php language_attributes(); ?>><![endif]-->
<!--[if IE 7 ]><html class="no-js ie7" <?php language_attributes(); ?>><![endif]-->
<!--[if IE 8 ]><html class="no-js ie8" <?php language_attributes(); ?>><![endif]-->
<!--[if IE 9 ]><html class="no-js ie9" <?php language_attributes(); ?>><![endif]-->
<!--[if gt IE 9]><!--> <html class="no-js" <?php language_attributes(); ?>> <!--<![endif]-->

<head>

<meta charset="<?php bloginfo('charset'); ?>" />
<meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0">
<title><?php wp_title('&#124;', true, 'right'); ?><?php bloginfo('name'); ?></title>
<link rel="profile" href="http://gmpg.org/xfn/11" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<link rel="canonical" href="http://www.20script.ir" />
<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/FortAwesome-Font-Awesome-ee55c85/css/font-awesome.css">
<?php wp_enqueue_style('Wcolor-style', get_stylesheet_uri(), false, '1.8.4');?>
<?php $options = get_option('Wcolor_theme_options'); ?>

		<?php if ($options['color'] == 2): ?>
		<link rel="stylesheet" href="<?php echo get_stylesheet_directory_uri() ?>/blue-dark.css" type="text/css">

		<?php elseif ($options['color'] == 3): ?>

		<link rel="stylesheet" href="<?php echo get_stylesheet_directory_uri() ?>/green.css" type="text/css">

		<?php elseif ($options['color'] == 4): ?>

		<link rel="stylesheet" href="<?php echo get_stylesheet_directory_uri() ?>/pink-dark.css" type="text/css">

		<?php elseif ($options['color'] == 5): ?>

		<link rel="stylesheet" href="<?php echo get_stylesheet_directory_uri() ?>/blue-light.css" type="text/css">

		<?php elseif ($options['color'] == 6): ?>

		<link rel="stylesheet" href="<?php echo get_stylesheet_directory_uri() ?>/green-grey.css" type="text/css">

		<?php elseif ($options['color'] == 7): ?>

		<link rel="stylesheet" href="<?php echo get_stylesheet_directory_uri() ?>/red-orange.css" type="text/css">

		<?php elseif ($options['color'] == 8): ?>

		<link rel="stylesheet" href="<?php echo get_stylesheet_directory_uri() ?>/pink-pale.css" type="text/css">

		<?php elseif ($options['color'] == 9): ?>

		<link rel="stylesheet" href="<?php echo get_stylesheet_directory_uri() ?>/green-bright.css" type="text/css">

		<?php elseif ($options['color'] == 10): ?>

		<link rel="stylesheet" href="<?php echo get_stylesheet_directory_uri() ?>/red-dark.css" type="text/css">

		<?php elseif ($options['color'] == 11): ?>

		<link rel="stylesheet" href="<?php echo get_stylesheet_directory_uri() ?>/blue.css" type="text/css">

		<?php elseif ($options['color'] == 12): ?>

		<link rel="stylesheet" href="<?php echo get_stylesheet_directory_uri() ?>/green-dark.css" type="text/css">

		<?php elseif ($options['color'] == 13): ?>

		<link rel="stylesheet" href="<?php echo get_stylesheet_directory_uri() ?>/turquoise.css" type="text/css">

<?php endif; ?>

<?php wp_head(); ?>

</head>

<body <?php body_class(); ?>>

<div id="header-top">
<div id="container" class="hfeed">     
 <div class="grid col-940 fit">

         <?php $options = get_option('Wcolor_theme_options');

            // First let's check if any of this was set

                echo '<div class="social-links">';

                if (!empty($options['twitter_uid'])) echo '<a href="' . $options['twitter_uid'] . '"><i class="icon-twitter-sign"></i> twitter</a>';

if (!empty($options['facebook_uid'])) echo '<a href="' . $options['facebook_uid'] . '"><i class="icon-facebook-sign"></i> facebook</a>';

if (!empty($options['linkedin_uid'])) echo '<a href="' . $options['linkedin_uid'] . '"><i class="icon-linkedin-sign"></i> linkedin</a>';

if (!empty($options['youtube_uid'])) echo '<a href="' . $options['youtube_uid'] . '"><i class="icon-film"></i> youtube</a>';  

if (!empty($options['rss_uid'])) echo '<a href="' . $options['rss_uid'] . '"><i class="icon-rss"></i> rss</a>';  					

if (!empty($options['google_plus_uid'])) echo '<a href="' . $options['google_plus_uid'] . '"><i class="icon-google-plus-sign"></i> google +</a>';             					

if (!empty($options['instagram_uid'])) echo '<a href="' . $options['instagram_uid'] . '"><i class="icon-picture"></i> instagram</a>';  

if (!empty($options['pinterest_uid'])) echo '<a href="' . $options['pinterest_uid'] . '"><i class="icon-pinterest-sign"></i> pinterest</a>';       					

if (!empty($options['vimeo_uid'])) echo '<a href="' . $options['vimeo_uid'] . '"><i class="icon-film"></i> vimeo</a>';                					

if (!empty($options['foursquare_uid'])) echo '<a href="' . $options['foursquare_uid'] . '"><i class="icon-map-marker"></i> foursquare</a>';         					

                echo '</div><!-- end of .social-icons -->';

         ?>

         </div>

</div>

<div id="container_head" class="hfeed">
<div id="container" class="hfeed">

<?php Wcolor_container(); // before container hook ?>
<?php Wcolor_header(); // before header hook ?>

<div id="header">

        <?php if (has_nav_menu('top-menu', 'Wcolor')) { ?>
	        <?php wp_nav_menu(array(

				    'container'       => '',

					'fallback_cb'	  =>  false,

					'menu_class'      => 'top-menu',

					'theme_location'  => 'top-menu')

					); 

				?>

        <?php } ?>

    <?php Wcolor_in_header(); // header hook ?>

	<?php if ( get_header_image() != '' ) : ?>

        <div id="logo">

            <a href="<?php echo home_url('/'); ?>"><img src="<?php header_image(); ?>" width="<?php if(function_exists('get_custom_header')) { echo get_custom_header() -> width;} else { echo HEADER_IMAGE_WIDTH;} ?>" height="<?php if(function_exists('get_custom_header')) { echo get_custom_header() -> height;} else { echo HEADER_IMAGE_HEIGHT;} ?>" alt="<?php bloginfo('name'); ?>" /></a>

        </div>

    <?php endif; // header image was removed ?>
    <?php if ( !get_header_image() ) : ?>

        <div id="logo">
            <span class="site-name"><a href="<?php echo home_url('/'); ?>" title="<?php echo esc_attr(get_bloginfo('name', 'display')); ?>" rel="home"><?php bloginfo('name'); ?></a></span>
            <span class="site-description"><?php bloginfo('description'); ?></span>
        </div>

    <?php endif; // header image was removed (again) ?>

				<?php wp_nav_menu(array(

				    'container'       => '',

					'theme_location'  => 'header-menu')

					); 

				?>

            <?php if (has_nav_menu('sub-header-menu', 'Wcolor')) { ?>

	            <?php wp_nav_menu(array(

				    'container'       => '',

					'menu_class'      => 'sub-header-menu',

					'theme_location'  => 'sub-header-menu')

					); 

				?>

            <?php } ?>

    </div>
</div>
</div>

<div class="shadow-header"></div>
<div class="tt-overlay"></div>