<?php

// Exit if accessed directly
if ( !defined('ABSPATH')) exit;

/**
   Template Name: Sitemap
*/

?>

<?php get_header(); ?>

<div id="sub-head">
<div id="container">
<h1 class="post-title"><?php the_title(); ?></h1>

<?php $options = get_option('Wcolor_theme_options'); ?>

		<?php if ($options['breadcrumb'] == 0): ?>
		<?php echo Wcolor_breadcrumb_lists(); ?>

<?php endif; ?>

</div>
</div>
</div></div>

<div id="container" class="hfeed">

    <?php Wcolor_header_end(); // after header hook ?>
	<?php Wcolor_wrapper(); // before wrapper ?>
	
    <div id="wrapper" class="clearfix">

    <?php Wcolor_in_wrapper(); // wrapper hook ?>

        <div id="content-sitemap" class="grid col-940">

<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

            <div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

                <div class="post-entry">
                <div id="widgets">

                    <div class="grid col-300">
                        <div class="widget-title"><?php _e('Categories', 'Wcolor'); ?></div>

                            <ul><?php wp_list_categories('sort_column=name&optioncount=1&hierarchical=0&title_li='); ?></ul>

                    </div><!-- end of .col-300 -->

                    <div class="grid col-300">
                        <div class="widget-title"><?php _e('Latest Posts', 'Wcolor'); ?></div>
						
                            <ul><?php $archive_query = new WP_Query('posts_per_page=-1');

                                    while ($archive_query->have_posts()) : $archive_query->the_post(); ?>

                                        <li>

                                            <a href="<?php the_permalink() ?>" rel="bookmark" title="<?php printf(__('Permanent Link to %s', 'Wcolor'), the_title_attribute('echo=0')); ?>"><?php the_title(); ?></a>

                                        </li>

                                    <?php endwhile; ?>

                            </ul>  

                    </div>

                    <div class="grid col-300 fit">

                          <div class="widget-title"><?php _e('Pages', 'Wcolor'); ?></div>

                            <ul><?php wp_list_pages("title_li=" ); ?></ul>          

                    </div>

                </div>

                <?php wp_link_pages(array('before' => '<div class="pagination">' . __('Pages:', 'Wcolor'), 'after' => '</div>')); ?>

                </div>            

            <div class="post-edit"><?php edit_post_link(__('Edit', 'Wcolor')); ?></div>
            </div>

        <?php endwhile; ?>

        <?php if (  $wp_query->max_num_pages > 1 ) : ?>

        <div class="navigation">
			<div class="previous"><?php next_posts_link( __( '&#8249; Older posts', 'Wcolor' ) ); ?></div>
            <div class="next"><?php previous_posts_link( __( 'Newer posts &#8250;', 'Wcolor' ) ); ?></div>
		</div>

        <?php endif; ?>
	    <?php else : ?>

        <h1 class="title-404"><?php _e('404 &#8212; Fancy meeting you here!', 'Wcolor'); ?></h1>
        <p><?php _e('Don&#39;t panic, we&#39;ll get through this together. Let&#39;s explore our options here.', 'Wcolor'); ?></p>
        <h6><?php _e( 'You can return', 'Wcolor' ); ?> <a href="<?php echo home_url(); ?>/" title="<?php esc_attr_e( 'Home', 'Wcolor' ); ?>"><?php _e( '&larr; Home', 'Wcolor' ); ?></a> <?php _e( 'or search for the page you were looking for', 'Wcolor' ); ?></h6>
        <?php get_search_form(); ?>

<?php endif; ?>

</div>

<?php get_footer(); ?>